<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('outonum', function (Blueprint $table) {
            $table->String('ControlNum');
            $table->String('prefix',2);
            $table->Integer('CurrentVal');
            $table->Integer('nextVal');
            $table->String('Description');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('outonum');
    }
};
